/* ==========================================================================
  Description: Labette stylesheet 
  Author: Matthew McKern
  Release date: 3/8/17
  Revision History: Revised By    Revised On:
                       Someone         00/00/00
  ========================================================================== */

	html { background: #fff; color: #333; font-size: 62.5%; /*For rems*/ }
	body { font-family: 'Roboto', Arial, sans-serif; font-size: 18px; font-size: 1.8rem; line-height: 160%; margin: 0; font-weight: 400; color: #777 }
	a { text-decoration: none; color: #57058b; font-weight: 700 }
	a:hover { text-decoration: none }
	a:focus {  text-decoration: none; outline: none }
	p, ul, ol { font-size: 18px; font-size: 1.8rem; margin: 0 0 15px 0; }
	.content { width: 80%; margin: 0 10% }
	#top { position: absolute; z-index: 101; left: -999em; transition-duration: 0s }
	#top:focus { left: 45% }
	ul { list-style: none; margin: 0; padding: 0 }
	ol { list-style: decimal }
	* { box-sizing: border-box }

	.contentButton a { padding: 10px 22px; background: #57058b; color: #fff; display: inline-block; border-radius: 25px; margin-bottom: 20px; transition: background 0.5s }
	.contentButton a:hover { background: #999; color: #fff; }
	p a.contentButton > h3 { margin-top: 45px }

	h1 { font-size: 60px; font-size: 6rem; font-family: 'Roboto slab', serif; font-weight: 700; margin: 0; color: #999; line-height: 110% }
	h2 { font-size: 30px; font-size: 3rem; color: #57b3ad; margin: .5em 0 }
	h3 { font-size: 35px; font-size: 3.5rem; }
	.ui-accordion-header, .ui-state-default { font-size: 20px; font-size: 2rem; color: #57b3ad; margin: 20px 0 0 20px; font-weight: 400; }
	h3.ui-accordion-header, h3.ui-state-default { font-size: 20px; font-size: 2rem; font-weight: 400; }
	h4 { font-size: 16px; font-size: 1.6rem; font-weight: 700; margin: .5em 0 }
	article ul { margin: 0 0 12px 20px }
	article ul li { list-style: disc; margin-bottom: 0 }
	article ol li { list-style: decimal; margin-bottom: 0 }
	article p, article li, article ol, article ul { line-height: 160% }
	.insideContentArea { background-color: #dcf0eb; width: 100% }
	.insideColLeft article h3 { font-size: 28px; font-size: 2.8rem }
	.insideColLeft.col-md-8 { width: 66% }
	h3.ui-accordion-header { font-size: 22px!important; font-size: 2.2rem!important; font-weight: 400; }
	.ui-accordion-content { margin: 10px 0 0 22px }

	.boardMember { float: left; margin-right: 20px; min-height: 240px; width: 150px; margin-bottom: 25px; padding: 0 10px 10px 10px; background: #eee }
	.boardMember img, .boardMember .imgPlaceholder { width: 100px; height: 125px; background: #ccc; margin-left: calc(50% - 50px); margin-right: calc(50% - 50px); margin-bottom: 8px }
	.boardMember .imgPlaceholder { text-align: center; padding-top: 40px; line-height: 1.2; font-weight: 700 }
	.boardMember .caption, .boardMember .caption p { font-family: 'Roboto condensed', sans-serif; text-align: center; line-height: 1.2 }
	.boardMember .caption { font-weight: 400; color: #555; font-size: 16px; font-size: 1.6rem }
	.boardMember .caption p { margin-bottom: 0; font-weight: 700; font-size: 18px; font-size: 1.8rem }

/* plus, minus for accordions */
  article li:before { color: #9ad4d0 }

/* sidebars */
  aside h2 { font-family: 'Roboto Slab', serif; font-size: 26px; font-size: 2.6rem; font-weight: 700; margin: 15px 0 0 0; padding: 0; color: #ccc; line-height: 120% }
  aside .contact h3:first-of-type { margin-top: 0; }
  aside ul { list-style: none; margin: 0; padding: 0 }
  aside ul ul { margin-left: 20px }
  aside li { margin: 0; padding: 0 }
  aside a { font-weight: 700; color: #57b3ad; margin: 10px 0 0 0; line-height: 190% }
  aside a:hover { color: #57b3ad }

  .insideContent { margin-top: 90px; }
	.searchPage { margin-top: 150px; }

  .insideContent, #strip1, #strip2, #strip3, #strip4, footer, footer .rows  { float: left; clear: both }

  .buttonElement { display: inline-block; padding: 4px 15px; border-radius: 20px; background-color: #57b3ad; color: #fff; transition: background-color 0.5s }
  .buttonElement:hover { background-color: #57b3ad; color: #fff }

/* for content images on inside pages */
  .imageAlignLeft { float: left; margin: 4px 15px 15px 0 }
  .imageAlignRight { float: right; margin: 4px 0 15px 15px }

/* strips - shared attributes */
  #strip1, #strip2, #strip3, #strip4, footer { float: left; clear: both; width: 100% }

/* ==========================================================================
    Global styles 
   ========================================================================== */

  h2 { font-size: 40px; font-size: 4rem; color: #57b3ad; font-weight: 700 }
  h3 { font-family: 'Roboto Slab', sans-serif; color: #57058b; font-size: 36px; font-size: 3.6rem; line-height: 1.2; font-weight: 700 }
  h4 { color: #999; font-size: 22px; font-size: 2.2rem; line-height: 1.2; margin-bottom: 0 }

/* ==========================================================================
    Header  
   ========================================================================== */

  header { position: fixed; top: 0; left: 0; height: 90px; width: 100%; background: #43555d; z-index: 5; transition: height 1s }
  
  .logoContainer { top: 0; left: 0; background-image: url('/img/logo-labette.png'); background-repeat: no-repeat; background-size: contain; position: absolute;
    background-position: 0 100%; width: 460px; height: 131px; z-index: 10; transition: all 1s }
  .logoContainer.shrink { width: 421px; height: 90px }

/* ==========================================================================
    Nav Right side
   ========================================================================== */

  #navRightSide { right: 40px; bottom: 0; z-index: 11; position: absolute }
  #navRightSide button { text-align: center; padding: 32px 7px; width: 60px; background-position: center; background: none; color: #fff; text-decoration: none; font-size: 25px; font-size: 2.5rem; z-index: 5; float: right; border: 0; display: block; transition: all .7s }
  #navRightSide button.menuSearch:hover { color: #43555d; background-color: #f5f5f5 }
  #navRightSide button:focus { outline: none }
  #mobileMenu { float: right; display: none; background-color: transparent; padding: 16px 7px 7px 7px; transition: all 0.7s }
  #mobileMenu:hover { background-color: #f5f5f5 }
  #mobileMenu button { background-image: url('/img/iconMobileNav.png'); background-repeat: no-repeat; background-size: cover; width: 27px; margin: 9px 4px 0 4px; transition: none; z-index: 15 }
  #mobileMenu:hover button { background-color: transparent; background-image: url('/img/iconMobileNavHover.png') }
  #mobileMenu.closeBtn { background-color: #f5f5f5 }
  #navRightSide #mobileMenu.closeBtn button { background-image: url('/img/iconCloseBtn.png'); background-size: 80%; background-position: center; transition: none; margin: 0 4px 9px 4px }
  #navRightSide button i { margin-top: 6px }

  .fa.fa-search:before { content: "\f002" }
  .fa.fa-search.closeBtn:before { content: "\f00d" }

/* ==========================================================================
    Search Overlay 
    ========================================================================== */
     
  .searchOverlay { display: block; width: 100%; position: fixed; background: #f5f5f5; top: 0; right: 0; overflow: hidden; height: 0; padding-top: 90px; transition: all 1s; z-index: 5 }
  .searchOverlay.open { top: 0; height: 660px; transition: all 1s }

	input.search { text-align: center; background: transparent; border: 0; outline: 0; margin: 200px 0 0 0px; color: #555;
		font-size: 40px; font-size: 4rem; width: 100%; border: solid #ccc; border-width: 0 0 1px 0 } 
	button#searchGoButton { margin-top: 10px; margin-left: calc(50% - 60px); margin-right: calc(50% - 60px); position: relative; background: #fff; border: 0;
		border-radius: 20px; padding: 10px 20px; color: #57b3ad; transition: background .5s; font-size: 25px; font-size: 2.5rem; font-weight: 700 }
	button#searchGoButton:hover { background: #57b3ad; color: #fff; transition: background .5s }
	button#searchGoButton:focus { outline: none }
	#searchGoButton .fa.fa-search:before { content: "\f002"; color: #fff }

  .searchContainer { width: 0; height: 41px; background: #e8f4fb; overflow: hidden; transition: width 1s }
  .searchContainer input { width: 100%; /*height: 100%;*/ text-align: center; background: none; padding: 10px; font-size: 18px; font-size: 1.8rem; color: #0071b6; transition: width 1s }
  .searchOpen { width: 250px; transition: width 1s }
/* .searchResultsNewSearch { float: right } */
  .searchLabel { opacity: 1; transition: opacity .5s }
  .hideLabel { opacity: 0; transition: opacity .5s }

	.searchPage h2 { font-size: 35px; font-size: 3.5rem }
	.searchPage h3 { font-size: 30px; font-size: 3rem }

/* ==========================================================================
    Social container
    ========================================================================== */

  .socialContainer { position: fixed; top: 45%; /*left: 0;*/ width: 48px; z-index: 100 }
  .social { width: 48px; height: 48px; background-repeat: no-repeat; display: block; background-size: contain }
  .facebook { background-image: url(/img/btnFacebook.gif) }
  .twitter { background-image: url(/img/btnTwitter.gif) }
  .RSS { background-image: url(/img/btnRSS.gif) }

/* ==========================================================================
    Slider
    ========================================================================== */

  .slider { width: 100%; margin: 10px auto }
  .slider div a { padding: 5px; transition: background 0.5s }
  .slider div a:hover { background: #ddd }
  .slick-slide { margin: 0px 20px }
  .slick-slide img { width: 100% }
  .slick-prev:before,
  .slick-next:before { color: black }
  .slider div p { font-family: 'Roboto', sans-serif; color: #555; text-align: center; font-size: 18px; font-size: 1.8rem; font-weight: 400; line-height: 110%; margin-top: 15px; padding-bottom: 15px }

/* ==========================================================================
    Navigation
   ========================================================================== */

  nav { display: inline-block; position: absolute; bottom: 0; right: 100px; text-align: center; background: #43555d; z-index: 5 }
  nav::-webkit-scrollbar { width: 0; display: none }
  nav ul li { display: inline-block; position: relative; transition: background 0.5s; }
  nav ul, nav ul li, nav ul li a {  }
  nav li a { font-family: 'Roboto condensed', sans-serif; padding: 32px 22px; display: inline-block; font-size: 18px; font-size: 1.8rem; font-weight: 400; color: #fff; white-space: nowrap; transition: all 0.5s }
  nav li.over { background: #f5f5f5; }
  nav li a:focus { color: #fff }
  nav li.over a, nav li.over a.active, nav li.over a:focus { color: #43555d; transition: all 0.5s }
  nav ul ul { display: block; position: absolute; left: -9999px; text-align: left; /*height: initial;*/ padding: 10px 0;  }
  nav ul ul li a { font-family: 'Roboto', sans-serif }
  nav ul ul li a:focus { color: #43555d }
  nav li.over > ul { left: 0 }
  nav ul ul li { width: 100% }
  nav ul ul li a { color: #43555d; padding: 6px 14px; border-radius: 20px; margin-top: 2px }
  nav ul ul li a:hover { background: #ddd; transition: background 0.5s }
  nav ul ul ul { position: static; margin: 0 0 0 25px; padding: 0 }

  nav ul li a.twoCol + ul { width: 800px; margin-left: -300px; -webkit-column-count: 2; -webkit-column-width: 48%; -moz-column-count: 2; -moz-column-width: 48%; column-count: 2; 
	column-width: 48%;  -webkit-column-gap: 2%; /* Chrome, Safari, Opera */ -moz-column-gap: 2%; /* Firefox */ column-gap: 2% }
  .headerNav a.twoCol.clinicNav + ul { width: 1000px; margin-left: -450px; }

  nav ul ul ul { -webkit-column-count: 1 !important; -moz-column-count: 1; column-count: 1 !important; -webkit-column-gap: 0; -moz-column-gap: 0; column-gap: 0 }

  .bottomBar { background: #f5f5f5; margin-top: 90px; width: 100%; z-index: 4 }

/* ==========================================================================
    Banner 
    ========================================================================== */

  #banner { position: relative; left: 0; top: 90px; width: 100%; z-index: 1; background-color: #ccc }
  .bannerInside { position: relative; top: 90px; background-color: #ddd; height: 470px; width: 100%; width: 100%;  }
  .bannerInsideImgContainer { height: 100%; width: 75%; right: 0; background-repeat: no-repeat; background-position: 100% 0; background-repeat: no-repeat; background-size: cover; }
  .shade { position: absolute; top: 0; height: 101%; width: 100%; right: 0px; background-image: url('/img/shade.png'); background-repeat: no-repeat; 
    background-position: 100% 0; background-size: 50% 100% }
  .shadeInside { position: absolute; top: 55px; height: 100%; width: 100%; background-image: url('/img/shadeInside.png'); background-repeat: no-repeat; z-index: 2 }

  .bannerInsideImgContainer, .shadeInside { position: absolute; top: 0; }

/* rotator ---------- */
  #rotatingContent { width: 100% }
  #rotatingContentInside { width: 65% }
  .rotator { display: none; width: 100%; position: absolute; left: 0; background-size: calc(100% - 300px); background-repeat: no-repeat; background-position: left center !important }

  #banner, .shade, .bannerText, .rotator, .promoText { height: 570px }
  .promoText { height: 510px; bottom: 60px } 

  .CS_cntrls { position: absolute; z-index: 2 }
  .CS_dots { text-align: center; top: 530px !important; width: 100% !important }
  .CS_dots button { display: inline-block; font-size: 0; height: 15px; width: 70px; overflow: hidden; text-align: center; margin-right: 4px; background: #999; border-radius: 8px; border: none; }
  .CS_dots button.CS_current { background: #57b3ad }
.CS_playPause { display: none }
  .CS_dots button:hover { opacity: 1 }

  .promoText { position: absolute; display: block; bottom: 60px; width: 400px; padding: 70px 20px 17px 20px; z-index: 2 }
  .promoText { right: 4% }
  .promoText h2 { font-family: 'Roboto Slab', sans-serif; margin: 40px 0 20px 0; color: #fff; font-size: 50px; font-size: 5rem; line-height: 110%; font-weight: 700; 
    padding-bottom: 8px; border-bottom: 5px solid #9368ae; text-align: right }
  .promoText p { color: #fff; margin: 0; font-weight: 400; text-align: right; float: right; display: block; overflow: visible; max-height: 226px; width: 310px }
  .promoText a { font-weight: 700; color: #fff; display: table-cell; float: right; padding: 6px 15px; margin-top: 10px; border-radius: 20px; background: #57b3ad; transition: background-color .5s; clear: both }
  .promoText a:hover { background-color: #7fd4ce }

/* ==========================================================================
    Strip 1 
    ========================================================================== */

    #strip1 { margin-top: 120px }
    #strip1 .container-fluid { width: calc(80% - 30px); margin-left: calc(10% + 15px); margin-right: calc(10% + 15px); margin-bottom: 30px }
    #strip1 div[class^="col"]{padding-left:5px; padding-right:5px;} 
    #strip1 col-sm-4:first-of-type { margin-left: 20px }
    #strip1 col-sm-4:last-of-type { margin-right: 20px }
    #strip1 .featured { background-color: #fff; display: block; border: 1px solid #ddd; 
		background-repeat: no-repeat; padding: 5% 12px; display: table; width: 100% }
    #strip1 .featured:hover { background-color: #f6f6f6 }
    #strip1 h3 { margin: 0; font-size: 28px; font-size: 2.8rem; font-size: 36px; font-size: 3.6rem; width: 70% }
    #strip1 p { margin: 8px 0 0 0; font-size: 16px; font-size: 1.6rem; color: #555; width: 70%; line-height: 1.2 }
	#strip1 a p { font-weight: 400 }
	#strip1 .featured { background-size: contain !important } 

/* ==========================================================================
    Strip 2 
    ========================================================================== */

  #strip2 { background: #efefef; width: 100%; padding: 20px 0 40px 0 }
  #strip2 h3 { padding-bottom: 15px; margin-bottom: 15px; text-align: center; width: 100% }

/*  ==========================================================================
    Strip 3 
    ========================================================================== */

  #strip3 .row { width: 80%; margin: 40px 10% }
  #strip3 h3 { padding-bottom: 15px; margin-bottom: 15px; border-bottom: 7px solid #57b3ad; }
  #strip3 img { height: 90px; float: left; clear: both; margin: 0 15px 15px 0 }
  #strip3 .viewAll { position: absolute; bottom: 0; display: table-cell; background: #57b3ad; border-radius: 20px; color: #fff; 
    font-weight: 500; padding: 6px 12px; margin-top: 15px; width: 97%; text-align: center; transition: background } 
  #strip3 .viewAll:hover { background: #7fd4ce }
  #strip3 h4 { margin-top: 0 } 
  .classesEvents, .newsReleases { display: block; padding-bottom: 40px !important }
  .eventDate { width: 120px; background-image: url('/img/bgCalendar.gif'); background-repeat: no-repeat; background-size: contain; text-align: center; float: left; font-weight: 400; font-size: 52px; font-size: 5.2rem; text-align: center; width: 82px; height: 90px; display: block; padding-top: 40px; color: #999; letter-spacing: -.05em; clear: both }
  .classesEvents li { clear: both }
  .classesEvents h4, .classesEvents p { margin-left: 100px } /* corresponds to width of .eventDate */
  .classesEvents li a, .newsReleases li a  { color: #57b3ad }
  .classesEvents li a:hover, .newsReleases li a:hover  { color: #7fd4ce }
  .classesEvents li a  { margin-left: 5px }
  .newsReleases, .classesEvents { box-sizing: border-box }
  .newsReleases p, .classesEvents p { margin-bottom: 0 }
  .newsReleases li { background-image: url('/img/bgnews.gif'); background-repeat: no-repeat; background-size: 100px; padding-left: 120px }
  .newsReleases li, .classesEvents li { margin-bottom: 15px }
  .newsReleases h4, .newsReleases a, .classesEvents h4, .classesEvents a { font-weight: 700; margin-top: 0 }

  .slick-prev:before, .slick-next:before { font-family: FontAwesome; font-size: 40px; line-height: 1; color: #57b3ad; opacity: 0.75; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale }
  .slick-prev:before { content: "\f053" }
  [dir="rtl"] .slick-prev:before { content: "\f054" }

  [dir="rtl"] .slick-next { left: -10px; top: 70px; right: auto }
  .slick-next:before { content: "\f054" }
  [dir="rtl"] .slick-next:before { content: "\f053" }

/* ==========================================================================
    Strip 4 
    ========================================================================== */

  #strip4 { background: #efefef; width: 100%; padding: 20px 0 60px 0 }
  #strip4 h3 { padding-bottom: 15px; margin-bottom: 15px; text-align: center; width: 100% }
  .awardRow { width: 80%; margin: 0 10%; text-align: center }
  .fpoAward { display: inline-block; height: 150px; width: 120px; margin: 20px; background: #bbb }
    
/*  ==========================================================================
    Footer 
    ========================================================================== */

  footer { background: #6d6d6d; width: 100% }
  footer .row { margin: 0 20px; padding: 0 }
  footer .col-md-6 { width: 49%; padding: 0 }
  footer h3, footer h4 { color: #fff }
  footer h3 { font-weight: 400; font-family: 'Roboto',sans-serif }
  footer h4 { font-weight: 700; margin-top: 20px }
  footer li a { font-weight: 400 }

  footer .leftSide { position: absolute; left: 0; width: 50%; /*height: 100%;*/ padding: 60px 0; margin-left: 14% }
  footer .rightSide { position: absolute; left: 66.6%; top: 0; /*height: 100%;*/ width: 100%; transition: width 1s }

  footer .col-md-4 ul, footer .col-md-4 ul li, footer .col-md-4 ul ul, footer .col-md-4 ul ul li { list-style: none }
  footer .col-md-4 ul li a { display: block; font-family: 'Roboto condensed', sans-serif; color: #8fe9e6; margin-top: 8px; font-size: 22px; font-size: 2.2rem }
  footer .col-md-4 ul li a:hover { color: #fff }
  .quickLinks a, .quickLinks h4 a { border-right: 0; color: #fff; transition: color 0.5s }
  .quickLinks a:hover, .quickLinks h4 a:hover { color: #7fd4ce }
  .bottomRow { clear: both; padding: 50px 40px 0 0; margin-top: 50px !important }
  .bottomRow a { color: #7fd4ce; transition: color 0.5s }
  .bottomRow a:hover { color: #fff }
  footer p { color: #fff; margin: 0; margin-right: 25px;}
  footer .map p { color: #777; }
  footer span { display: none }

/* ==========================================================================
 Map
 ========================================================================== */

  footer, .footerSliderContainer, #mapOverlay, .map, #gglMap { min-height: 650px }

  #mapButtonClose { border: solid 1px #fff; border-radius: 70px; width: 70px; height: 70px; display: block; cursor: pointer; margin: 20px auto; background: #9ad4d0 }
  #mapButtonClose:before, #mapButtonClose:after { content: ''; display: block; background: #fff; width: 40px; height: 2px; margin: 49%; left: -19px; position: relative; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg) }
  #mapButtonClose:after { -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); top: -50% }
  #mapButtonClose:hover { background: #fff }
  #mapButtonClose:hover:before, #mapButtonClose:hover:after { background: #9ad4d0 }
  #mapArea { max-width: 80%; width: 80%; height: 500px; margin: 100px auto }
  #mapTextArea { margin: 0 auto }
  #mapTextArea > span { font-size: 36px; font-size: 3.6rem; color: #9ad4d0; margin-left: 64px }
  #mapArea iframe { width: 70%; margin: 0 15%; min-height: 70% }

  .map { width: 100%; z-index: 1; overflow: hidden; position: relative }
  #gglMap { width: 100%; background: #eee }
  #gglMap h1 { font-size: 30px; font-size: 3rem; font-weight: 400; margin-top: 15px }
  #mapOverlay { position: absolute; margin-left: 0; width: 100%; border-right: 1px solid rgb(206,222,223); z-index: 2;  
    background: transparent\9; background:rgba(206,222,223,0.9); zoom: 1 }

  .footerWrapper { position: absolute; top: 0; left: 0; z-index: 3; width: 100%; height: 465px; }

  #closeMapHolder { position: absolute; opacity: 0; z-index: 3; text-align: right; top: 10px; position: absolute; right: 15px; background: none; border: 0 }
  a#closeMap, .location-button { color: #fff; padding: 30px; background: #57058B; text-decoration: none; font-weight: 700; font-family: 'Roboto slab', sans-serif }
  a#closeMap { padding: 5px 15px; font-size: 20px; font-size: 2rem }
  .location-button { color: #fff; margin-top: 250px; height: 210px; width: 210px; border-radius: 105px; margin-left: 11%; text-align: center; display: inline-block; line-height: 1.1; padding-top: 30px; font-size: 27px; font-size: 2.7rem; border: 0; transition: background 0.5s }
  .location-button:hover { transition: background-color .3s; background: #8129b8; color: #fff }
  .location-button:focus { outline: none;}

  .footerSlider {
          -moz-transform: translateX(0%);
          -webkit-transform: translateX(0%);
          -o-transform: translateX(0%);
          -ms-transform: translateX(0%);
          transform: translateX(0%); 
          transition: transform 1s;
        }
  .footerSlider.active { 
          -moz-transform: translateX(-67%);
          -webkit-transform: translateX(-67%);
          -o-transform: translateX(-67%);
          -ms-transform: translateX(-67%);
          transform: translateX(-67%); 
          transition: transform 1s;
        }

.footerSliderContainer { position: relative; width: 100%; overflow: hidden }
.footerSlider { position: absolute; top: 0; width: 100%; z-index: 4 }

/* ==========================================================================
    Inside page structure
    ========================================================================== */

  /* .insideColLeft { padding-left: 15%; padding-right: 50px; } */
  .insideColRight { /* background: #f6f6f6 */ background: #eee }
  .insideColLeft, .insideColRight { padding-top: 50px; padding-bottom: 50px; }

  .insideColLeft article { padding: 0 50px 0 21% }
  .insideColRight aside { padding: 0 10% 0 50px }

	.bannerInside h1 { position: absolute; bottom: 40px; left: calc(15% - 15px); color: #57058b; font-family: 'Roboto slab', sans-serif; font-weight: 700; font-size: 55px; font-size: 5.5rem; max-width: 500px; z-index: 3 }
	h1.h1smaller { font-size: 40px; font-size: 4rem }
	ul.ulPhoneNumbers { margin: 10px 0 0 -2px !important; }
	ul.ulPhoneNumbers, ul.ulPhoneNumbers li { list-style: none }
	ul.ulPhoneNumbers li { padding: 3px 15px }
	ul.ulPhoneNumbers li:nth-child(odd) { background-color: #f6f6f6 }
	ul.ulPhoneNumbers li:nth-child(even) { background-color: #fdfdfd }

/* ==========================================================================
  Accordian
  ========================================================================== */

  .accordion { width: 90%; /* margin: 0px 20px 20px 20px; */ margin: 0px 20px 20px 0; position: relative; z-index: 2 }
      .ui-accordion-header:hover { cursor: pointer }
      .ui-accordion-header:focus { outline: none }
      .ui-accordion-header:before, a.nonAccordion:before { content: '+'; display: block; width: 16px; height: 16px; 
          position: absolute; margin: 0 0 0 -23px; font-family: 'Roboto', sans-serif;
          -webkit-transition: 0.5s all; 
          -moz-transition: 0.5s all }
      .ui-accordion-header.ui-accordion-header-active:before { content: '-';
          -webkit-transform: rotate(180deg);
          -moz-transform: rotate(180deg); margin: 8px 0 0 -30px; }

           .accordian h3 {  }
           .accordion div ul { margin: 0 0 20px 20px; padding: 0 }
               .accordion div ul li { margin-bottom: 0 }
               .accordion div ul li a { font-weight: 700 }
               .accordian div ul li a:hover { text-decoration: underline }
               .ui-icon { display: none }

               .nonAccordion { color: #000; font-size: 22px; font-size: 2.2; font-weight: 400; text-decoration: none }
               .nonAccordion:before { content: ">"; background: none !important; display: block; float: left; margin-top: -4px; font-size: 25px; font-size: 2.5rem; line-height: 18px; line-height: 1.8rem; color: #f1b734; -webkit-transform: none !important; -moz-transform: none !important }

           .ui-icon-triangle-1-e { display: none }

  .accordian h3 + p { margin-top: 15px; }

  .contactUs .error { background-color: pink }
  .contactUs div.errors { margin: 0 0 10px 0; border: #f1b734 1px solid; display: none; padding: 10px 20px; color: #555; background: #f8d786; border-radius: 5px }
  .contactUs div.errors p { margin: 0 }
  .contactUs div.errors p em { color: #C00; font-style: normal; font-weight: bold }
  .contactUs div.errors ul{ padding-left: 20px; margin-left: 20px; margin: 10px 0 }

/* ==========================================================================
    Site map
    ========================================================================== */

	.sitemap { width: 80%; margin: 50px 10%; padding-left: 5% }
	.col-sm-12.sitemap.twoCol > ul { -webkit-column-count: 2; -webkit-column-width: 48%; -moz-column-count: 2; -moz-column-width: 48%; column-count: 2; 
		column-width: 48%;  -webkit-column-gap: 2%; /* Chrome, Safari, Opera */ -moz-column-gap: 2%; /* Firefox */ column-gap: 2% }
	/* .sitemap ul ul { margin-left: 20px } */
	.col-sm-12.sitemap.twoCol > ul > li { margin-top: 20px; break-inside: avoid }
	.col-sm-12.sitemap.twoCol > ul > li:first-of-type { margin-top: 0; }
	.col-sm-12.sitemap.twoCol ul ul.l3 { margin-left: 20px }
    .sitemap ul a { color: #57058b; display: block; font-weight: 700; padding: 4px 16px 4px 2px; transition: .5s all; display: table; margin-bottom: 2px; 
		border-radius: 20px; }
	.sitemap .l2 { max-width: 95%; border-top: 1px solid #ccc }
    .sitemap ul ul a { font-weight: 400; border-bottom: 0 }
    .sitemap a:hover { padding: 4px 16px; color: #fff; background: #57058b; }
	.sitemap .noLink { color: #777; }
	.sitemap .noLink:hover { color: #777; padding: 4px 16px 4px 2px; background-color: transparent }
	.sitemap ul li a { text-transform: uppercase }
    .sitemap ul ul a { text-transform: none; }

/* ==========================================================================
   IE 8
   ========================================================================== */

    .ie8 .container { width: 1080px; margin: auto }
    .ie8 article { width: 740px; float: left }
    .ie8 aside { width: 300px; float: right }
    .ie8 .col-sm-1, .ie8 .col-md-1 { width: 8.333%; float: left }
    .ie8 .col-sm-2, .ie8 .col-md-2 { width: 16.666%; float: left }
    .ie8 .col-sm-3, .ie8 .col-md-3 { width: 25%; float: left }
    .ie8 .col-sm-4, .ie8 .col-md-4 { width: 33.333%; float: left }
    .ie8 .col-sm-5, .ie8 .col-md-5 { width: 41.666%; float: left }
    .ie8 .col-sm-6, .ie8 .col-md-6 { width: 50%; float: left }
    .ie8 .col-sm-7, .ie8 .col-md-7 { width: 58.333%; float: left }
    .ie8 .col-sm-8, .ie8 .col-md-8 { width: 66.666%; float: left }
    .ie8 .col-sm-9, .ie8 .col-md-9 { width: 75%; float: left }
    .ie8 .col-sm-10, .ie8 .col-md-10 { width: 83.333%; float: left }
    .ie8 .col-sm-11, .ie8 .col-md-11 { width: 91.666%; float: left }
    .ie8 .col-sm-12, .ie8 .col-md-12 { width: 100%; float: left }

/* ==========================================================================
   MISC
   ========================================================================== */

	.SA .searchResults h3 { margin-bottom: 0; }
	.SA .searchResults h3 + sub { color: #006621; }
	.PD #stat { display: none; }

/* ==========================================================================
   Transitions
   ========================================================================== */

  .promoTextLeft a:hover, .promoText a:hover, #strip1 a, #strip1 a:hover, #strip3 .viewAll, #strip3 .viewAll:hover,
  .summaryContainer:hover, footer .col-md-9 ul li a, footer .col-md-9 ul li a:hover, footer .col-md-4 ul li a, article a, aside a
    { -webkit-transition-duration: .5s; -moz-transition-duration: .5s; -ms-transition-duration: .5s; -o-transition-duration: .5s; transition-duration: .5s }

/* ==========================================================================
   Media Queries for Responsive Design.
   ========================================================================== */

  @media only screen and (max-width: 1800px) {
    nav li a { padding: 30px 12px }
    .shade { margin-right: -50px;  background-size: 53% 100% }
    #banner, .shade, .bannerText, .rotator { height: 535px }
    .promoText { height: 475px } /* rotator height -60px */
    .rotator { background-size: calc(100% - 250px) }
    .CS_dots { top: 500px !important }
  }

  @media only screen and (max-width: 1700px) {
    body { font-size: 18px; font-size: 1.8rem }
    nav li a { padding: 30px 8px }
    nav ul ul li a, header.shrink nav ul ul li a { font-size: 16px; font-size: 1.6rem !important; padding: 6px 14px }
    h3 { font-size: 35px; font-size: 3.5rem; }
    h4 { font-size: 20px; font-size: 2rem; }
    .shadeInside { background-position: -30% 0 }
    .CS_dots { top: 455px !important }
    #banner, .shade, .bannerText, .rotator { height: 490px }
    .promoText { height: 490px } /* NO LONGER rotator height -60px. NOW 100% */
    .bannerInside { height: 460px }
    .promoText h2 { font-size: 50px; font-size: 5rem }
  }

  @media only screen and (max-width: 1540px) {
    nav li a { font-size: 16px; font-size: 1.6rem }
    .shadeInside { background-position: -40% 0 }
    #strip1 a { width: 95% }  
    .findProvider { background-position: 95% bottom; background-size: 20% }
    .billPay { background-position: 95% center; background-size: 26% }
    .patientPortal { background-position: 95% center; background-size: 23% }
	  .logoContainer { width: 410px; height: 116px }
	 .headerNav a.twoCol.clinicNav + ul { width: 1000px; margin-left: -500px; }
  }

  @media only screen and (max-width: 1440px) {
    .logoContainer { width: 400px; height: 113px }
    .bannerInside h1 { max-width: 350px; }
    nav li a { padding: 30px 6px; font-size: 15px; font-size: 1.5rem }
    nav ul ul li a, header.shrink nav ul ul li a { font-size: 16px; font-size: 1.6rem; padding: 6px 14px }
    .shade { display: none }
    .shadeInside { background-position: -70% 0 }
    .rotator { width: calc(100% - 250px); background-size: cover; background-position: 75% center !important }
    .promoText { bottom: 0; padding-right: 40px; right: -250px; width: 350px; background-color: #718188 }
    .promoText h2 { font-size: 40px; font-size: 4rem; border-bottom: none; padding-bottom: 0 }
    .promoText h2, .promoText p, .promoText a { text-shadow: none; text-align: left }
    .promoText p { width: 290px }
    .CS_dots a { height: 10px; width: 50px }
    .bannerInside { height: 370px }
    #banner, .bannerInside { background-color: #fff }
    #strip1 a { width: 100% }
    h3 { font-size: 30px; font-size: 3rem; }
    h4 { font-size: 20px; font-size: 2rem }
  }

@media only screen and (max-width: 1390px) {
    /* .logoContainer { width: 313px; height: 107px } */
	.logoContainer { width: 313px; height: 90px }
    #banner, .rotator { height: 460px }
    .bannerText { height: 360px }
    .CS_dots { top: 425px !important }
    .promoText h2 { font-size: 35px; font-size: 3.5rem }
    .bannerInside { height: 350px }
    #strip1 h3 { font-size: 32px; font-size: 3.2rem }
    nav li a { font-size: 14px; font-size: 1.4rem }
    header.shrink nav li a { padding: 37px 15px }
    .shadeInside { background-position: -350px 0 }
    footer, .footerSliderContainer { min-height: 550px }
    footer .leftSide { padding-top: 20px }
    .location-button { margin-top: 200px; height: 150px; width: 150px; padding-top: 25px; font-size: 18px; font-size: 1.8rem }
	.bannerInside h1 { font-size: 45px; font-size: 4.5rem; }
  }

  @media only screen and (max-width: 1250px) {
    body { font-size: 16px; font-size: 1.6rem }
    #navRightSide button { padding: 24px 7px }
    header, header.shrink, .logoContainer.shrink { height: 70px }
    #banner, .bannerInside { overflow: visible; top: 70px }
    #banner { overflow: visible }
	.SA .insideContent { margin-top: 70px }
    .shadeInside { background-size: 70%; background-position: -250px 0 }
    .logoContainer, .logoContainer.shrink { width: 264px; height: 70px }
    .searchOverlay { padding-top: 70px }
    .searchOverlay.open { height: 450px }
    .bannerInside h1 { left: calc(10% - 15px); }
    /* .insideColLeft { padding-left: 10%; } */
	  .insideColLeft article { padding-left: 14% }
    .insideColRight { padding-right: 10%; }
    .insideColRight aside { padding-left: 20px; padding-right: 20px; /* text-align: center */ }
    nav li a, header.shrink nav li a { font-size: 13px; font-size: 1.3rem; padding: 23px 6px }
    nav ul ul { font-family: 'Roboto', sans-serif; }
    nav ul ul li a { font-size: 16px; font-size: 1.6rem; }
    .bottomBar { margin-top: 70px }
    .content, #strip3 .row { width: 90%; margin-left: 5%; margin-right: 5% }
    .promoText h2 { font-size: 35px; font-size: 3.5rem }
	aside { padding: 40px 0 }
	  aside ul ul { margin-left: 0 }
	  aside ul ul li a { font-weight: 400; color: #367e7a }
    article p, article li, article ol { font-size: 16px; font-size: 1.6rem }
    #strip1 { margin-top: 100px }
    #strip1 p { font-size: 14px; font-size: 1.4rem }
    #strip1 .container-fluid { width: calc(90% - 30px); margin-left: calc(5% + 15px); margin-right: calc(5% + 15px) }
    .findProvider { background-size: 20% }
    .billPay { background-size: 25% }
    .patientPortal { background-size: 23% }
    footer h3 { font-size: 40px; font-size: 4rem }
    footer p, footer .col-md-9.bottomRow p { font-size: 18px; font-size: 1.8rem }
  }

  @media only screen and (max-width: 1100px) {
    .logoContainer, .logoContainer.shrink { width: 250px; height: 70px }
    #navRightSide button { padding: 25px 7px }
    .rotator { height: 460px; width: calc(100% - 300px) }
    .CS_dots { top: 435px !important }
    .promoText { position: absolute; top: 0; width: 300px; right: -300px; padding: 40px 40px 20px 20px }
    .promoText h2 { font-size: 40px; font-size: 4rem }
    .promoText p { width: 240px }
    .bannerInside { height: 250px }
    .shadeInside { background-position: -200px 0 }
    .location-button { margin-left: 10% }
  }

/* TRANSITION FROM NAV TO MOBILE NAV */

  @media only screen and (max-width: 992px) {
    body { font-size: 18px; font-size: 1.8rem }
    h2 { font-size: 30px; font-size: 3rem }
    h3 { font-size: 25px; font-size: 2.5rem }
    h4 { font-size: 18px; font-size: 1.8rem }
    header .content { width: 100%; margin: 0 }
    #mobileMenu { display: block }
    #navRightSide button { text-align: center; padding: 19px 7px }
    #navRightSide { right: 20px; width: auto; top: 0 }
    #navRightSide #mobileMenu button { background-size: contain;  }
    nav { position: fixed; display: none; overflow-x: hidden; overflow-y: scroll; width: 100%; padding-top: 0; padding-bottom: 0; top: 70px; left: 0; overflow: -moz-scrollbars-none; background: #eee }
    nav.mobileActive { display: block; position: fixed; top: 70px; max-height: calc(100% - 70px);  }
    nav::-webkit-scrollbar { display: none; width: 0 }
    nav a { border-radius: 0 }
    nav ul li { float: none; display: block;  text-align: center }
    nav li a { font-family: 'Roboto', sans-serif; font-size: 16px; font-size: 1.6rem; padding: 10px 5%; display: block; color: #43555d }
    nav li:over { background: #ccc }
    nav li:over a { font-weight: 700 }
    nav li:over ul a { font-weight: 400 }
    nav ul li:over ul { display: block }
    nav > ul, ul.content { display: block; width: 100%; margin: 0 }
	nav ul li a.twoCol + ul, .siteMap.twoCol + ul  { width: 100%; margin-left: 0; -webkit-column-count: 1; -webkit-column-width: 100%; -moz-column-count: 1; -moz-column-width: 100%;
		column-count: 1; column-width: 100%;  -webkit-column-gap: 0; /* Chrome, Safari, Opera */ -moz-column-gap: 0; /* Firefox */ column-gap: 0 }
	  .headerNav a.twoCol.clinicNav + ul { margin-left: 0; width: 100%; }
	  nav ul ul { position: static; padding: 0 0 15px 0; min-width: initial; background-color: #e5e5e5; padding-bottom: 0; display: none; transition: height 0.5s; }
    nav ul ul li { padding: 0 }
    nav ul ul li a.parent:after { font-family: FontAwesome; font-size: 16px; line-height: 1; color: #57b3ad; opacity: 0.75; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; margin-left: 8px; content: "\f0d7" }
    nav ul ul li:over { background: none; font-weight: 700 }
    nav ul .over > ul { display: block }
    nav ul ul ul { padding-top: 0; margin-bottom: 20px }
    nav ul ul li a { padding: 4px 0; margin: 0; font-size: 14px; font-size: 1.4rem !important; display: block; border-radius: 0 }
    nav ul ul li a:over { background: #aaa; color: #fff }
    nav ul ul ul { margin-left: 0; background: #fff }
    .insideColLeft { padding-right: 10%; }
    .insideColRight { padding-left: 9% }
    .bottomBar { display: none; }
	.insideColLeft article h3 { font-size: 22px; font-size: 2.2rem }
    #banner, .rotator { height: 390px }
    .CS_dots { top: 365px !important }
    .CS_dots a { width: 50px }
    .promoText { padding: 35px 30px 20px 30px }
    .promoText h2 { font-size: 30px; font-size: 3rem }
    #strip1 { margin-top: 60px }
    #strip1 .row { width: 70%; margin: 20px 15% 40px 15% }
    #strip1 .featured { margin: 20px 0 }
    #strip1 h3 { width: 80%; font-size: 30px; font-size: 3rem }
    #strip1 p { font-size: 18px; font-size: 1.8rem } 
    .findProvider { background-size: 16% }
    .billPay { background-size: 17% }
    .patientPortal { background-size: 16% }
    .slider div p { line-height: 140% }
    #strip3 .col-md-6, #strip3 .col-md-9 { padding-left: 0; padding-right: 0 }  
    #strip3 .viewAll { width: 100% }
    .newsReleases li { background-image: url(''); padding-left: 0 }
    .col-md-6 { float: left } 
    .classesEvents li h4, .classesEvents li p { margin-left: 0 }
    .classesEvents li { background-image: url() }
    .eventDate { display: none }
    footer { text-align: center }
    footer .col-md-4 { float: left; margin-right: 80px }
    footer .col-md-9 { clear: both }
    footer .col-md-4 h3, footer .col-md-4 ul { text-align: center }
    footer .col-md-4 ul { padding-bottom: 20px; margin-bottom: 30px }
    footer .col-md-9 ul  { margin-bottom: 10px; text-align: left }
    footer .col-md-4 ul li { padding: 4px 2px }
    footer .col-md-4 ul li:first-of-type { padding-left: 0 }
    footer .col-md-4 ul li a, footer .col-md-9 ul li a { font-weight: 400 }
    footer .col-md-9 p { display: inline-block; margin-right: 40px }
    /*.insideColLeft article, .insideColRight aside { width: 70%; margin: 0; padding: 0 }*/
	footer p { margin-right: 0 }
    footer .leftSide { width: 80%; margin-right: 14%; margin-left: 10% }
    footer .rightSide { width: 100% }
    footer .bottomRow { text-align: center; padding-right: 0 }
    footer .leftSide, footer .rightSide { display: block; position: initial; min-height: 50% }

    #mapOverlay, .map, #gglMap { min-height: 700px }
    footer, .footerSliderContainer { min-height: 1450px }
    .location-button { margin-left: calc(50% - 90px); margin-right: calc(50% - 90px); font-size: 25px; font-size: 2.5rem; height: 180px; width: 180px }
    .socialContainer, .social { width: 36px }
    .social { height: 36px }
	.col-sm-12.sitemap.twoCol ul ul.l3 { font-size: 16px; font-size: 1.6rem }
	  
	  /* fix for safari not responding to bootstrap. */
	  .col-xs-12, insideColLeft, .insideColRight { float: left; clear: both; width: 100%; min-width: 100%; display: block; } 
  }

  @media only screen and (max-width: 850px) {
    .logoContainer, .logoContainer.shrink { width: 370px; height: 70px }
    #banner, .rotator { height: 300px }
    .shade, .shadeInside { display: none }
    .bannerInsideImgContainer { width: 100%; background-size: cover }
    #rotatingContent { overflow: visible !important }
    .rotator { width: 100%; background-position: top center !important }
    .CS_dots { top: 275px !important }
    .promoText { top: 300px; right: 0; left: 0; width: 100%; height: 160px; padding: 25px 80px }
    .promoText h2 { font-size: 30px; font-size: 3rem; padding-bottom: 0; margin: 0 0 10px 0 }
    .promoText p { width: 100%; height: 50px }
    .promoText a { padding: 0; background: none; display: inline-block; margin-top: 0; float: initial; color: #b8dabf; transition: color 0.5s }
    .promoText a:hover { background: none; color: #fff }
    .findProvider { background-size: 14%; background-position: 92% bottom }
    .billPay { background-size: 19% }
    .patientPortal { background-size: 16%; background-position: 93% center }
    #strip1 { margin-top: 220px }
  }

  @media only screen and (max-width: 750px) {
    #banner { height: 270px }
    /*.insideColLeft, .insideColRight { width: 100%;  display: inline-block } */
    /* .col-md-6 { width: 100%; margin: 0 0 15px 0 } */
    #strip2 h3, #strip3 h3, #strip4 h3 { font-size: 40px; font-size: 4rem }
    #strip1 { margin-top: 245px }
  }

  @media only screen and (max-width: 700px) {
    #navRightSide { right: 10px }
    h2 { font-size: 26px; font-size: 2.6rem }
    h3 { font-size: 30px; font-size: 3rem }
    h4 { font-size: 20px; font-size: 2rem }
    #banner { height: 240px }
    .promoText { padding: 25px 60px }
    .promoText p, .promoText a { font-size: 1.6rem }
    .findProvider { background-size: 15% }
    .billPay { background-size: 18% }
    .patientPortal { background-size: 15% }
    #strip1 { margin-top: 275px }
    #strip1 .row { width: 100%; margin: 20px 0 40px 0 }
	.col-sm-12.sitemap.twoCol > ul { -webkit-column-count: 1; -webkit-column-width: 100%; -moz-column-count: 1; -moz-column-width: 100%; column-count: 1; 
		column-width: 100%;  -webkit-column-gap: 0%; /* Chrome, Safari, Opera */ -moz-column-gap: 0%; /* Firefox */ column-gap: 0% }
  }

  @media only screen and (max-width: 600px) {
    .bannerInside { background-size: cover }
    article h1 { font-size: 44px; font-size: 4.4rem }
    #strip3 img { float: right; margin: 0 0 15px 15px }
    .promoText p { font-weight: 700; max-height: 52px }
    #strip2 h3, #strip3 h3, #strip4 h3 { font-size: 35px; font-size: 3.5rem }
    .socialContainer, .social { width: 28px }
    .social { height: 28px }
  }

@media only screen and (max-width: 576px) {
	
}

  @media only screen and (max-width: 500px) {
    #strip1.content { width: 80%; margin-left: 10%; margin-right: 10% }
    h3, .promoText h2 { font-size: 25px; font-size: 2.5rem }
    .promoText p { font-size: 14px; font-size: 1.4rem; line-height: 135% }
    .promoText { padding: 15px 25px }
    #strip1 h3 { font-size: 25px; font-size: 2.5rem }
    #strip1 p { font-size: 16px; font-size: 1.6rem }
    #strip1 .container-fluid { width: 100%; margin-left: 0; margin-right: 0 }
    #strip2 h3, #strip3 h3, #strip4 h3 { font-size: 30px; font-size: 3rem }
    footer, .footerSliderContainer { min-height: 1400px }
    footer, footer .col-md-4, footer h4, footer .col-md-9 ul { text-align: center; margin-right: 0; width: 100% }
    footer .col-md-9 p { margin-right: 0; margin-top: 20px }
    .bottomRow .quickLinks li { font-family: 'Roboto condensed', sans-serif; display: block; border-right: none; padding: 0; text-align: center; font-size: 22px; font-size: 2.2rem; line-height: 160% }
    footer .leftSide { width: 90%; margin: 40px 5%; }
    footer .rightSide { width: 100%; height: 820px; }
    footer h3, footer .col-md-6 { text-align: center }
    footer .col-md-6 { width: 80%; margin-left: 10%; margin-right: 10%; }
    .findProvider { background-size: 17% }
    .billPay { background-size: 23% }
    .patientPortal { background-size: 19% }
    .socialContainer { top: auto; bottom: 0; margin-left: auto; margin-right: auto; left: initial; width: 100%; text-align: center; height: 42px }
    .social {  height: 42px; width: 42px; display: inline-block; margin: 0 -2px; padding: 0 }
  }

  @media only screen and (max-width: 360px) {
    /* nav { position: static } */
	  #navRightSide button { width: 30px; }
    #banner, #strip1, #strip2, #strip3, footer { width: 100% }
    #banner, .rotator { height: 250px }
    #strip1 { margin-top: 215px }
    #strip3 .row { width: 90% }
    .CS_dots { top: 225px !important }
    .promoText { top: 250px }
    .slider { width: 270px }
    .findProvider { background-size: 20% }
    .billPay { background-size: 27% }
    .patientPortal { background-size: 24% }
  }


/* ==========================================================================
   Landscape
   ========================================================================== */

  @media only screen and (max-width: 740px) and (max-height: 420px) {
      input.search { margin-top: 150px; }
  }
    
  @media only screen and (max-width: 600px) and (max-height: 330px) {
      input.search { margin-top: 100px; }
  }
  

/* ==========================================================================
  Print styles
  ========================================================================== */

@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {}

@media print { 
  
  header { position: absolute }
    *, *:before, *:after { background: transparent !important;  color: #000 !important;  box-shadow: none !important;  text-shadow: none !important }
  
    a, a:visited { text-decoration: underline }
    a[href]:after { content: ''; }
    img[src]:after { content: ''; }
    pre, blockquote { border: 1px solid #999;  page-break-inside: avoid }
    thead { display: table-header-group }
    tr { page-break-inside: avoid }
    img { max-width: 100% !important }
    
    article h1 { font-size: 3rem; font-weight: 400 }
    article p, .enewsSubscribe p, .enewsSubscribe input, .insideColRight p { font-size: 1.2rem; margin: 5px 0 }
    div.enewsSubscribe { display: none }
    
    p, h2, h3 { orphans: 3;  widows: 3 }
    h2, h3 { page-break-after: avoid }
  h1 { font-size: 3rem !important }
  h2 { font-size: 2.2rem !important }
  h3 { font-size: 2rem !important }
  h4 { font-size: 1.8rem !important }
    #banner, /*#insideBannerContainer,*/ #strip5, #strip6, footer { display: none }
    article, .insideColLeft, .insideColRight { width: 90%; float: left, clear: both; padding: 0; text-align: left; margin: 0 5% 20px; }
  
  header, nav, #banner, .bannerInside, footer, .shadeInside, aside { display: none }
  #insideContainer { margin-top: 0 !important }
  
}

/*
 ________
|   __|__| 
|  |__   | Coffey
|_____|  | Communications, Inc.
|__|_____|

*/